
.b-articles { background: #f2f2f2; margin-bottom: 20px; }
.b-articles .b-articles { position: relative; left: -10px; padding: 12px 0 1px 10px; margin-bottom: 0; }
.b-articles .b-article { padding-right: 10; }

.b-article { margin-bottom: 16px; padding-right: 20px; }
.b-article h2 { font-size: 12px; margin-bottom: 0.4em; font-weight: bold; }
.b-article h2 a { font-weight: normal; }
.b-article p { font-size: 11px; line-height: 130%; }